@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,500&subset=latin-ext');


:root {
  --main-color: rgb(124, 26, 73);
  --prze01-color: rgba(66,160,255, 0.95);
  
  --prze0-color: rgba(66,160,255, 0);
  --prze02-color: rgba(66,160,255, 0.2);
  --prze05-color: rgba(66,160,255, 0.5);
  --prze08-color: rgba(66,160,255, 0.8);
  --nieb-color: #3498db;
}

* {
  box-sizing: border-box;
}
*:before, *:after {
  box-sizing: border-box;
}

body {
	/*font-family: Verdana,Arial, Helvetica, sans-serif;*/
	font: 400 16px/1.5em sans-serif;
	color: #656565;
	text-decoration: none;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	background: #eaeaea;
}

a {
	color: #330033;
	text-decoration: none;
}


h3 {
  margin: 0;
}

a:hover {
  color: #1dabb8;
}

nav ul, nav ol {
    list-style: outside none none;
    padding: 0;
}

fieldset {
  border: none;
  margin: 0;
  
  border-top: 1px solid #bbb;
}

legend
{
  color: #999;
  font-size: 0.8em;
  text-transform: uppercase;
  margin-left: 16px;
  padding: 2px 4px;
}

input {
  border: none;
  font-family: inherit;
  font-size: inherit;
  margin: 0;

}

input:focus {
  outline: none;
}

input[type="submit"] {
  cursor: pointer;
}

.nowrap01
{
  white-space: nowrap;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
}
.clearfix:after {
  clear: both;
}

.container {
  left: 50%;
  position: fixed;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* ---------- LOGIN-FORM ---------- */
#login-form {
  width: 300px;
}

#login-form h3 {
  background-color: var(--main-color);
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 14px;
  padding: 20px;
  text-align: center;
  text-transform: uppercase;
}

#login-form fieldset {
  background: #fff;
 /* border-radius: 0 0 5px 5px;*/
  padding: 20px;
  position: relative;
}

#login-form fieldset:before {
  background-color: #fff;
  content: "";
  height: 8px;
  left: 50%;
  margin: -4px 0 0 -4px;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 8px;
}

#login-form input {
  font-size: 14px;
}

#login-form input[type="text"],
#login-form input[type="password"] {
  border: 1px solid #dcdcdc;
  padding: 12px 10px;
  width: 100%;
}

#login-form input[type="text"] {
  border-radius: 3px 3px 0 0;
}

#login-form input[type="password"] {
  border-top: none;
  border-radius: 0px 0px 3px 3px;
}

#login-form input[type="submit"] {
  background: #1dabb8;
  border-radius: 3px;
  color: #fff;
  float: right;
  font-weight: bold;
  margin-top: 20px;
  padding: 12px 20px;
}

#login-form input[type="submit"]:hover {
  background: #198d98;
}

#login-form footer {
  font-size: 12px;
  margin-top: 16px;
}

#login-form .footer
{
  font-size: 12px;
  /*margin-top: 16px;*/
  text-align: center;
  background-color: rgb(244,244,244);
  padding: 16px 0;
  border-radius: 0 0 5px 5px;
}

.info {
  background: #e5e5e5;
  border-radius: 50%;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin: 0 10px 0 0;
  text-align: center;
  width: 20px;
}



.top_head01
{
  background-color: #444;
  height: 32px;
  font-size: 12px;
  font-family: Verdana,Arial, Helvetica, sans-serif;
  overflow: hidden;
}

.top_head01 h1
{
  font-size: 96px;
  font-weight: 700;
  display: inline-block;
  margin: 0;
  color: #666;

}

a.top_button01
{
  color: #fff;
}

a.top_button01:hover
{
  color: #ddd;
}

.top_button01
{
  float: right;
  display: inline-block;
  padding: 5px 5px 5px 30px;
  text-transform: uppercase;
  background-position: 2px center;
  background-repeat: no-repeat;
  margin-left: 10px;
}

.top_button02
{
  float: left;
  display: inline-block;
  padding: 5px 5px 5px 5px;
  text-transform: uppercase;
  background-position: 2px center;
  background-repeat: no-repeat;
  margin-left: 10px;
  color: #fff;
}

a.butt02
{
  border: 1px solid #ee1111;
  display: inline-block;
  padding: 3px 12px;
  /*background-color: #fff;*/
  font-size: 14px;
  text-align: center;
  color: #777;
  margin: 4px 0;
}

a.butt02:hover
{
  background-color: #ee1111;
  color: #fff;
}

.inp_2
{
   font-size: 14px;
   padding: 6px 2px;
   text-align: center;
   width: 50px;
}

.butt03
{
  border: 1px solid #2b5797;
  display: inline-block;
  padding: 3px 12px 5px 12px;
  /*background-color: #fff;*/
  font-size: 14px;
  text-align: center;
  color: #777;
  margin: 4px 0;
}

.butt03:hover
{
  background-color: #2b5797;
  color: #fff;
}

#login01
{
  background-image: url(/common/img/profile_ico.png);
}

#task01
{
  background-image: url(/common/img/task_ico01.png);
}

#logout01
{
  background-image: url(/common/img/logout_ico.png);
}

#home01
{
  background-image: url(/common/img/home_ico.png);
}

.pow01
{
  background-color: maroon;
}

.body01
{
  margin: 16px 10px 16px 210px;
}

table.t1
{
  max-width: 95%;
}


table.t1 td:first-child
{
  text-transform: lowercase;
  text-align: right;
  font-size: 14px;
  color: #999;
}

table.t1 td
{
  color: #444;
  vertical-align: top;
  
}

.form4 label
{
  padding: 3px;
  display: block;
  width: 480px;
  margin-bottom: 3px;
}

.form4 label.wid100
{
  width: 98%;
}

.form4 fieldset.klient01 label span
{
  width: auto;
}

.form4 label span
{
  font-size: 10px;
  width: 135px;
  padding-right: 4px;
  display: inline-block;
  text-align:right;
  text-transform:uppercase;
  color: #aaa;
  vertical-align: top;
}

.form4 label input, .form4 label select, .form4 label textarea
{
  display: inline-block;
  width: 330px;
}

.h120
{
  height: 120px;
}

.h400
{
  height: 400px;
}

.form1 input
{
  padding: 3px;
  display: block;
  margin-bottom: 3px;
}

.form1 select, .form1 textarea
{
  padding: 3px;
  display: inline-block;
  width: 220px;
  margin-bottom: 3px;
}

.form1 textarea.rwd01
{
  width: 610px;
  height: 120px;
}

.form1 input[type=text], .form1 input[type=email], .form1 input[type=password]
{
  padding: 6px;
  display: inline-block;
  width: 220px;
  margin-bottom: 3px;
  border: 1px solid #efefef;
}

.form1 input[type=text]:focus, .form1 input[type=email]:focus, .form1 input[type=password]:focus 
{
  border: 1px solid #aaa;
}

.form1 label
{
  width: 100px;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  padding-right: 6px;
  text-align: right;
}

.form1 button
{
  width: 320px;
  margin-top: 20px;
}

input::-webkit-input-placeholder
{
  color: #aaa;
  font-size: 0.8em;
}

input::-moz-placeholder
{
  color: #aaa;
  font-size: 0.8em;
}

input:-ms-input-placeholder
{
  color: #aaa;
  font-size: 0.8em;
}

.g_admin01
{
  width: 300px;
  background-color: #fff;
  list-style-type:none;
  list-style-position: inside;
  padding: 0 0 9px 0;
  display: inline-block;
  vertical-align: top;
}

.g_admin02 a
{
  width: 150px;
  height: 30px;
  background-color: #fff;
  padding: 100px 0 0 0;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  text-align: center;
  box-sizing: content-box;
  background-repeat: no-repeat;
  background-position: center 10px;
  margin: 0 10px 10px 0;
}

.g_admin02 a.trans01
{
  background-image: url(/common/img/ico_transp01.png);
}

.g_admin02 a.admin01
{
  background-image: url(/common/img/ico_admin01.png);
}

.g_admin02 a.defin01
{
  background-image: url(/common/img/ico_defin01.png);
}

.g_admin02 a.task01
{
  background-image: url(/common/img/ico_task01.png);
}

.g_admin02 a.prod01
{
  background-image: url(/common/img/ico_prod01.png);
}

.g_admin02 a.symf01
{
  background-image: url(/common/img/ico_symf01.png);
}


.g_admin01 li
{
  margin: 3px 10px 0 10px;
}

.g_admin01 h2, h2
{
  font-size: 16px;
  text-transform: lowercase;
  font-variant: small-caps;
  color: #fff;
  background-color: #330033;
  padding: 3px 6px;
  margin-top:0;
}

table.styl1, table.styl2
{
  background-color: #fff;
  padding: 0;
  width: 99%;
}

table.styl3
{
  background-color: #fff;
  padding: 0;
}

tr.nowy_mies > td
{
  border-top: 1px solid #2f2f2f;
}

table.styl2.pol01
{
  max-width: 600px;
}

table.styl1 td, table.styl2 td, table.styl3 td
{
  font-size: 14px;
  padding: 2px 5px;
  vertical-align: top;
}

table.styl1 thead, table.styl2 th, table.styl3 th
{
  background-color: #ddd;
}

table.styl1 thead td, table.styl2 th, table.styl3 th
{
  text-align: center;
  font-variant: small-caps;
  text-transform: lowercase;
  font-size: 12px;
  padding: 2px 5px;
}

table.styl1 tr:nth-child(even), table.styl2 tr:nth-child(even), table.styl3 tr:nth-child(even)
{
  background-color: #eee;
}

table.styl3 tr.tr_glow01:nth-child(odd)
{
  background-color: #fff;
}

table.styl3 tr.tr_glow01:nth-child(even)
{
  background-color: #eee;
}

tr.tr_wp01
{
  display:none;
}

tr.tr_wp01 td
{
  background-color: #F0FFFF;
}

table#zadania.styl2 tr.unread
{
  background-color: #eff8fb;
}

table.tb_male01
{
  width: 99%;
  display: none;
}

table.tb_male01 tr
{
  background-color: transparent !important;
}

table.tb_male01 tr td
{
  font-size: 0.8em;
  border-top: 1px solid #ccc;
  
}

.cena_rozwin
{
  cursor: pointer;
}

.cena_rozwin::after
{
  content: "⇅";
  color: #3498db;
}

.czer01, .czer01 a
{
  color: maroon;
}

.czer02
{
  color: red;
}


.ziel01, .ziel01 a
{
  color: green;
}

.ziel02
{
  color: #1ABB9C;
}

.orange01
{
  color: orange;
}

.center01
{
  text-align: center;
}

.right01
{
  text-align: right;
}

.suma01 td
{
  font-weight: bold;
}

.druk01
{
  text-transform: uppercase;
  font-size: 0.8em !important;
}

.pod01 td
{
  border-bottom: 1px solid #1ABB9C;
}

fieldset#lista12 input
{
  display: none;
}

fieldset#lista12 label
{
  margin: 5px;
}

form.styl11 input[type=checkbox], input.guzik01[type=checkbox] {
	visibility: hidden;
}

form.styl11 label, label.lbl_guzik01
{
  color: #330033;
  cursor: pointer;
  padding: 3px 7px;
  border: #330033 1px solid;
  padding-left:16px;
  display: inline-block;
  margin-bottom:3px;
  font-size: 12px;
  line-height: 1.4em;
  text-transform: uppercase;
}

#sam_ctr
{
  font-size: 12px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}

form.styl11 input[type=checkbox]:checked + label, input.guzik01[type=checkbox]:checked + label.lbl_guzik01 {
	color: green;
	border-color: green;
	border-left: green 10px solid;
	padding-left:7px;
}

form.styl11 input#refaktura[type=checkbox]:checked + label:after {
	content: ": tak";
}

form.styl11 input#refaktura[type=checkbox]:not(:checked) + label:after {
	content: ": nie";
}

form.styl12
{
  padding: 8px 0;
}

form.styl12 label
{
  margin: 0 8px;
  font-size: 0.8em;
}

form.styl12 input, form.styl12 select
{
  font-size: 1em;
  padding: 4px;
}

.butt11
{
  text-transform: uppercase;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 4px 12px;
  text-decoration: none;
  display: inline-block;
  margin-right: 2px;
  border: none;
  margin-bottom: 2px;
  white-space: nowrap;
  cursor: pointer;
}

.butt11:hover {
  color: #ffffff;
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
}

.butt12
{
  text-transform: uppercase;
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  font-family: Arial;
  color: #ffffff;
  font-size: 11px;
  padding: 3px 12px 1px;
  line-height: 160%;
  text-decoration: none;
  display: inline-block;
  margin-right: 2px;
  border: none;
  margin-bottom: 2px;
  white-space: nowrap;
  cursor:pointer;
}

.butt12:hover {
  color: #ffffff;
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
}

.butt20
{
	font-size:12px;
	position:relative;
	display:inline-block;
	padding:0 12px;
	cursor:pointer;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
	text-transform:uppercase;
	font-weight:700;
	text-align:center;
	white-space:nowrap;
	border-width:1px;
	border-style:solid;
	border-color:transparent;
	background-image:none;
	color: #fff;
  border-color: #1489e6;
  background: #2196F3;
  transition: all 0.5s;
  text-align: center;
}

.butt20 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.butt20 span:after {
  content: '\2190';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.butt20:hover
{
  color: #fff;
}

.butt20:hover span {
  padding-right: 20px;
  
}

.butt20:hover span:after {
  opacity: 1;
  right: 0;
}

.butt31
{
  text-transform: uppercase;
  font-family: Arial;
  color: rgba(255,255,255,0.7);
  font-size: 12px;
  padding: 4px 12px;
  text-decoration: none;
  display: inline-block;
  margin-right: 2px;
  border: none;
  margin-bottom: 2px;
  white-space: nowrap;
  cursor: pointer;
}

.butt31:hover {
  color: #ffffff;
}

.bkg01
{
  background-color: orange;
}

.bkg02
{
  background-color: green;
}

.bkg03
{
  background-color: #3498db;
}

.oto_card01
{
  display: inline-block;
  width: 300px;
  padding: 8px;
  margin: 8px 12px 8px 0;
  background-color: #fff;
}

.oto_color01
{
  border-top: 12px solid orange;
}

.oto_color02
{
  border-top: 12px solid green;
}

.oto_ogl01
{
  display:block;
  margin: 8px 4px;
  text-transform: uppercase;
  font-size: 14px;
  color: #777;
  font-weight: bold;
  line-height: 1.2em;
  height: 48px;
}

.oto_data01
{
  font-size:14px;
  margin: 0 4px;
  width: 130px;
  display: inline-block;
}

.oto_data01:before
{
  color: #fff;
  padding: 0 4px;
  background-color: #aaa;
  font-size: 0.8em;
  margin-right: 4px;
}

.oto_cre:before
{
  content: "CRE";
}

.oto_upd:before
{
  content: "UPD";
}

.oto_butt01
{
  padding: 0px 6px;
  font-size: 12px;
  display: inline-block;
  text-transform: uppercase;
  border: 1px solid #999;
  color: #999;
  margin: 0 12px;
  width: 115px;
  text-align: center;
}

.oto_butt01:before
{
  padding: 0 4px 0 0;
}

.oto_delete:before
{
  content: "\2716";
  color: red;
}

.oto_update:before
{
  content: "\27f3";
  color: green;
}

.form_cena01
{
  width: 70px;
}

.wid96pro
{
  width:96%;
}

.tbl_12, .tbl_14
{
  background-color: #efefef;
}

.tbl_12 tr.head01 th
{
  text-transform: uppercase;
  font-size: 12px;
  background-color: #00aba9;
  color: #fff;
}

.tbl_12 td, .tbl_14 td
{
  padding: 4px 8px;
}

.tbl_12 tr:nth-child(even), .tbl_14 tr:nth-child(even)
{
  background-color: #f5f5f5;
}

.tbl_12 tr:nth-child(odd), .tbl_14 tr:nth-child(odd)
{
  background-color: #fff;
}

.tbl_12 tr:hover td, .tbl_14 tr:hover td
{
  background-color: #eff4ff;
}


.tbl_14 tr.nag01 th
{
  text-transform: uppercase;
  font-size: 12px;
  background-color: #ccc;
  color: #fff;
}

.m_dol01 
{
  margin-bottom: 8px;
}

form.filtr01
{
  display: inline-block;
  margin: 3px 6px;
}

form.filtr01 label
{
  font-size: 12px;
  text-transform: uppercase;
  margin-right: 4px;
}

.br
{
  height: 1px;
  line-height: 1px;
  display: block;
 clear: both;
}

.cont01
{
  /*margin-left: 150px;*/
  padding: 0 20px 20px 20px;
  position: relative;
}

.cont02
{
  padding: 0 16px;
}

.cont03
{
  padding: 16px;
  background: #fff;
  border: 1px solid #ccc;
}

.menuf01
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 150px;
    background-color: #f1f1f1;
    height: 100%; /* Full height */
    position: fixed; /* Make it stick, even on scroll */
    overflow: auto; /* Enable scrolling if the sidenav has too much content */
    font-size:12px;
    text-transform: uppercase;
}

.menuf01 li a {
    display: block;
    color: #000;
    padding: 2px 0 2px 8px;
    text-decoration: none;
}

.menuf01 li a:hover {
    background-color: #555;
    color: white;
}

.menuf01 li a.active {
    background-color: #4CAF50;
    color: white;
}

.max250
{
  max-width:250px;
}
.max150
{
  max-width:150px;
}

.max120
{
  max-width:120px;
}

.max100
{
  max-width:100px;
}

.max80
{
  max-width:80px;
}

.max140
{
  max-width:140px;
}

.wid240
{
  width:240px;
}

.wid80
{
  width: 80px;
}

.opcje1 a
{
  display: inline-block;
  margin: 2px;
}

.opcje1
{
  min-width:88px;
}

.btn_copy1
{
  border:none;
  padding: 0;
  background:transparent none;
  cursor: pointer;
}

.warn01
{
  background-color: #fff;
  border: 1px solid green;
  color: green;
  padding: 10px;
  text-align: center;
  width: 300px;
  margin-bottom: 12px;
}

.warn02
{
  background-color: #fff;
  border: 1px solid red;
  color: red;
  padding: 10px;
  text-align: center;
  width: 300px;
  margin-bottom: 12px;
}

.warn01 a
{
  text-decoration: underline;
}

.task_des01
{
  background: #efefef;
  border: 1px solid #cacaca;
  padding: 10px;
  margin: 5px auto;
  width: 98%;
}

.lbl01
{
  text-transform: uppercase;
  display: inline-block;
  padding: 0px 8px;
  font-size: 10px;
  border: 1px solid #dadada;
  margin: 0 3px 5px 3px;
  background: #fafafa;
}

.task_proj01
{
  color:#fff;
  text-transform: uppercase;
  display: inline-block;
  padding: 0px 8px;
  font-size:10px;
}

.color_1
{
  background-color: #5bb65b;
  background-image: linear-gradient(to bottom, #62c462, #51a351);
}

.color_2 {
  background-color: #49afcd;
  background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
}

.color_3 {
  background-color: #f9a732;
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
}

.color_4 {
  background-color: #363636;
  background-image: linear-gradient(to bottom, #444444, #222222);
}

.color_5 {
  background-color: #da4e49;
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
}

.color_6 {
  background-color: #d5cea6;
  background-image: linear-gradient(to bottom, #d5cea6, #b7ad70);
}

.color_7 {
  background-color: #845108;
  background-image: linear-gradient(to bottom, #a67939, #845108);
}

.color_8 {
  background-color: #f44336;
  background-image: linear-gradient(to bottom, #d32f2f, #f44336);
}

.color_9 {
  background-color: #607d8b;
  background-image: linear-gradient(to bottom, #455a64, #607d8b);
}

.color_10
{
  background-color: #795548;
  background-image: linear-gradient(to bottom, #5d4037, #795548);
}

.color_11
{
  background-color: #e91e63;
  background-image: linear-gradient(to bottom, #c2185b, #e91e63);
}


.color_12
{
  background-color: #9e9e9e;
  background-image: linear-gradient(to bottom, #616161, #9e9e9e);
}

.color_13
{
  background-color: #62bcfa;
  background-image: linear-gradient(to bottom, #468bbb, #62bcfa);
}

.color_14
{
  background-color: #212529;
}

.color_15
{
  background-color:#c92a2a;
}

.color_16
{
  background-color: #a61e4d;
}

.color_17
{
  background-color: #862e9c;
}

.color_18
{
  background-color: #5f3dc4;
}

.color_19
{
  background-color: #364fc7;
}

.color_20
{
  background-color: #1862ab;
}

.color_21
{
  background-color: #0b7285;
}

.color_22
{
  background-color: #087f5b;
}

.color_23
{
  background-color: #2b8a3e;
}

.color_24
{
  background-color: #5c940d;
}

.color_25
{
  background-color: #e67700;
}

.color_26
{
  background-color: #d9480f;
}

.prio_color_1
{
  color: #d51700;
}

.prio_color_2
{
  color: #d25600;
}
.prio_color_3
{
  color: #ce9200;
}
.prio_color_4
{
  color: #c8ca00;
}
.prio_color_5
{
  color: #4bc200;
}

  .nag04
  {
    font-variant: small-caps;
    font-size: 10px;
    margin: 6px;
  }
  
  .komm_nag01
  {
    background: #f2f2f2;
    font-size: 12px;
    border: 1px solid #f2f2f2;
    padding: 2px 6px;
    font-weight: bold;
  }
  
  .komm_nag01 span
  {
    color: #757575;
    font-weight: normal;
  }
  
  .komm_des01
  {
    background: #f7f7f7;
    font-size: 14px;
    padding: 4px 12px 8px 12px;
    margin: 0 0 10px 0;
  }
  
  .tr_clo
  {
    display: none;
  }
  
  .ta01
  {
    width: 300px;
  }

  .wid300
  {
    width: 300px;
  }

  .menu-btn
  {
    cursor: pointer;
  }
  
  .styl3 tr.nag01 th
  {
    background-color: #00aba9;
    color: #fff;
  }
  
  .styl3 tr:hover td
  {
    background-color: #eff4ff;
  }
  
  .pro100
  {
    width: 100%;
    font-size: 14px;
  }
  
  .col_def
  {
    font-size: 11px;
    background-color: #efefef;
    border: 1px solid #cfcfcf;
    padding: 2px 6px;
    text-transform: uppercase;
  }
  
  .col01
  {
    color: #1e7145;
  }
  
  .col02
  {
    color: #7e3878;
  }
  
  .col03
  {
    color: #e3a21a;
  }
  
  .col04
  {
    color: #2b5797;
  }
  
  .fl_cont01
  {
    display:table;
    width: 99%;
    background: #fff;
    padding: 2px;
  } 
  
  .fl_it_50
  {
    display: table-cell;
    background-color: #eee;
    padding: 2px 5px;
    font-size: 14px;
    
  }
  
  .fl_it_50_th
  {
    font-size: 12px;
    font-variant: small-caps;
    text-align: center;
    text-transform: lowercase;
    display: block;
    background-color: #ddd;
    font-weight: bold;
  }
  
  .red01
  {
    color: red;
  }
  
  .cent01
  {
    text-align: center;
  }
  
  h3.list01
  {
    font-variant: small-caps;
    font-size: 16px;
    border-bottom: 1px solid #dfdfdf;
  }
  
  .form4 label input[type=checkbox]
  {
    margin: 4px;
    width: 20px;
  }
  
  h3.chowaj01
  {
    font-size: 14px;
    font-weight: 300;
    margin: 4px;
    text-transform: uppercase;
    cursor: pointer;
  }
  
  table td.status01
  {
    font-size: 0.8em;
    text-align: center;
    text-transform: uppercase;
  }
  
  .form05
  {
    margin: 8px 0;
  }
  
  .form05 input, .form05 select
  {
    margin: 0 6px;
    padding: 2px 4px;
  }
  
  .form4 label .wid260
  {
    width: 260px;
  }
    
  #list_search, #part_search
  {
    padding: 2px 8px 2px 30px;
    margin: 6px 0;
    width:200px;
    border: 1px solid #fff;
    background: #ffffff url("/common/img/ico_search01.png") no-repeat 6px center;
  }
  
  #list_search:focus {
    border: 1px solid #3498db;
  }
  
  .form_uwagi
  {
    height: 200px;
    width: 96%;
  }
  
  #formularz01
  {
    display: none;
    position: absolute;
    min-width: 320px;
    background-color: #d5d5d5;
    min-height: 200px;
    top:45px;
    padding: 20px;
  }
  
  .msg01
  {
    color: green;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
  }
  
  .ajax_load
  {
    vertical-align: middle;
    display: inline-block;
  }
  
  table#umowy .butt11
  {
    line-height: 16px;
  }
  
  .min340
  {
    min-width: 500px;
  }
  
  .buttony01
  {
    text-align: center;
    line-height: 17px;
  }
  
  label.chk01
  {
    padding: 4px;
    display: inline-block;
    margin-right: 4px;
  }
  
  label.chk01 input
  {
    display: inline-block;
    width: auto;
    margin-right: 4px;
  }
  
  div#dodaj_skad
  {
    background-color: #d5d5d5;
    left: 25px;
    padding: 10px;
    position: absolute;
    top: 125px;
    display: none;
  }
  
  div#dodaj_przew
  {
    background-color: #d5d5d5;
    left: 25px;
    padding: 10px;
    position: absolute;
    top: 155px;
    display: none;
  }
  
  #form_dodaj_skad_but
  {
    display: inline-block;
  }
  
  #anuluj01, #anuluj02
  {
    cursor: pointer;
  }
  
  .transp01 label
  {
    display: block;
    margin: 12px 4px;
  }
  
  .male01
  {
    text-transform: uppercase;
    font-size: 0.8em;
    color: #afafaf;
  }
  
  .male02
  {
    font-size: 0.9em;
  }
  .male03
  {
    font-size: 0.8em;
  }
  
  #pokaz01 td
  {
    cursor: pointer;
  }
  
  .pokaz02
  {
    display:none;
  }
  
  #form_add_c1
  {
    width: 200px;
    background-color: #fff;
    text-transform: uppercase;
    padding: 8px 16px;
    font-size: 14px;
    text-align: left;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left:-100px;
    margin-top:-20px;  
    z-index: 10;
  }
  
  #selall01
  {
    margin-left: 5px;
    vertical-align: middle;
  }
  
  input[type=number] {
    width: 45px;
    text-align:center;
  }

  .progres_tlo01
  {
    width: 150px;
    height: 20px;
    background-color: #ddd;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 0.8em;
    margin: 2px 6px;
  }
  
  .progres_col01
  {
    background-color:#3498db;
    text-align: left;
    padding-left: 6px;
    height: 20px;
    line-height: 20px;
  }
  
  .td_cena_rozwin
  {
      width: 190px;
  }
  
  .txta01
  {
    height: 120px;
  }
  
  .szar01
  {
    display: inline-block;
    background-color: #cfcfcf;
    color: #fff;
    padding: 0px 5px;
    font-size: 0.9em;
    line-height: 1.4em;
  }
  
  .szar01:hover
  {
    color: #fff;
    background-color: #afafaf;
  }
  
  .nieb01
  {
    display: inline-block;
    background-color: #3498db;
    color: #fff;
    padding: 0px 5px;
    font-size: 0.9em;
    line-height: 1.4em;
  }
  
  .nieb01:hover
  {
    color: #fff;
    background-color: #afafaf;
  }
  
  .nieb02
  {
    color: #3498db;
    font-weight: bold;
  }
  
  .point01 span
  {
    cursor: pointer;
  }
  
  .box01
  {
    background: #fff;
    padding: 0px;
    margin: 5px;
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
    max-width: 600px;
  } 
  
  .box02
  {
    background: #9cd159;
    margin: 5px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    vertical-align: top;
    font-size: 22px;
  }
  
  .box03
  {
    background: #ff5454;
    margin: 5px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    vertical-align: top;
    font-size: 22px;
  }
  
  .box04
  {
    background: #548DFF;
    margin: 5px;
    display: inline-block;
    font-size: 12px;
    color: #fff;
    vertical-align: top;
    font-size: 22px;
  }
  
  .box10
  {
    padding: 12px;
    width: 300px;
    border-radius: 4px;
    border: 1px solid #ced4da;
    position: relative;
    font-size: 20px;
    text-align: center;
    color: #fff;
    min-height: 98px;
    display: inline-block;
    vertical-align: top;
  }
  
  .box11
  {
    display: grid;
    grid-template-columns: 120px auto 60px;
    grid-auto-flow: column;
    width: 800px;
    position: relative;
    vertical-align: top;
    min-height: 60px;
    border-radius: 4px;
    border: 1px solid #ced4da;
  }
  
  .gridc01, table.box12 td.box12_nr
  {
    color: #fff;
    font-size: 36px;
    text-align: center;
    padding: 10px 0;
    align-self: center;
  }
  
  table.box12 tr:hover td 
  {
    background-color: #efefef;
  }
  
  .gridc03
  {
    background-color: #fff;
    font-size: 12px;
    text-align: center;
    padding: 14px 0;
    align-self: center;
    text-transform: uppercase;
  }
  
  .gridc03 a
  {
    color: #DC143C;
  }
  
  
  table.box12 td.box12_add
  {
    width: 60px;
    vertical-align: middle;
    background-color: #2E8B57 !important;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
  }
  
  table.box12 td.box12_add a
  {
    color: #fff;
  }
  
  table.box12 tr:hover td 
  {
    background-color: #efefef;
  }
  
  table.box12 td.box12_nr
  {
    width:120px;
    vertical-align: middle;
    min-height: 60px;
  }
  
  table.box12
  {
    width: 800px;
    border-radius: 4px;
    border: 1px solid #ced4da;
    background-color: #fff;
  }
  
  table.box12 td
  {
    padding: 10px 6px;
  }
  
  .gridc02
  {
    background-color: #fff;
    padding: 10px;
  }
  
  .edit01
  {
    position: absolute;
    right: 10px;
    top: 6px;
    padding-left: 20px;
    padding-bottom: 20px;
  }
  
  span.linia01
  {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
  }
  
  span.linia03
  {
    display: block;
    font-size: 12px;
    text-transform: uppercase;
  }
  
  .konto_sklep
  {
    border-bottom: 6px solid #5bb65b;
  }
  
  .konto_multi
  {
    border-bottom: 6px solid #49afcd;
  }
  
  .konto_admin
  {
    border-bottom: 6px solid #f9a732;
  }
  
  
  .box02 a, .box03 a, .box04 a
  {
    text-decoration: underline;
    color: #fff;
  }
  
  .box03, .box02, .box04
  {
    width: 160px;
  }
  
  .width300
  {
    width: 300px !important;
  }
  
  .box02 div, .box03 div, .box04 div
  {
    padding: 12px;
  }
  
  .box_nag01
  {
    background: rgba(255, 255, 255, 0.2);
    font-size: 0.6em;
    text-align: right;
    text-transform: uppercase;
  }
  
  .box_nag02
  {
    width: 100%;
    background: rgba(0,0,0, 0.05);
    border-bottom: 1px solid #dfdfdf;
    font-size: 1.1em;
    text-align: left;
    text-transform: uppercase;
    padding: 8px 16px 4px;
    color: rgb(90,90,90);
  }
  
  .box_nag02:before
  {
    content: "◎";
    color: #afafaf;
    padding-right: 10px;
  }
  
  .box_tekst02
  {
    padding: 12px;
  }
  
  .box02 .box_tekst01, .box03 .box_tekst01, .box04 .box_tekst01
  {
    text-align: center;
  }
  
  
  
  .box_foot01
  {
    background: rgba(0,0,0, 0.2);
    font-size: 0.6em;
    text-align: right;
    text-transform: uppercase;
  }
  
  .box_img01
  {
    width: 100%;
  }
  
  .box350
  {
    width: 350px;
  }
  
  .box720
  {
    width: 720px;
  }
  
  .box02 .box_nag01, .box02 .box_foot01, .box03 .box_nag01, .box03 .box_foot01, .box04 .box_nag01, .box04 .box_foot01
  {
    padding: 4px 12px;
  }
  
  .box_table01 td
  {
    padding: 4px;
    border-bottom: 1px solid #dfdfdf;
  }
  
  .box_cena01
  {
    vertical-align: top;
    font-weight: bold;
    white-space: nowrap;
    text-align: right;
  }
  
  .td_opis01
  {
    text-transform: uppercase;
    color: #9f9f9f;
    font-size: 0.8em;
    padding-right: 5px;
    text-align: right;
    vertical-align: top;
  }
  
  .td_war01
  {
    font-weight: 600;
    font-size: 1.1em;
    padding-left: 5px;
  }
  
  .icon01
  {
    width: 16px;
    padding: 0 2px;
    cursor: pointer;
  }
  
  .form4 span.width300
  {
    display: inline-block;
  }
  
  .wid50
  {
    width: 50px;
  }
  
  .aj_input01
  {
    border: 1px solid #dfdfdf;
  }
  
  .form11
  {
    display: none;
  }
  
  .disp_ib
  {
    display:inline-block;
  }
  
  .form11 button
  {
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
  }
  
  .nieb03 td
  {
    background-color:#f7faff;
  }
  
  .nieb02 td
  {
    background-color:#5192ff;
    color: #fff;
  }
  
  .ramka_gora01
  {
    border-top: 1px solid cadetblue;
  }
  
  progress.prg01, progress.prg01[role] 
  {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #4096ee;
    background-size: auto;
    background-color: #eee;
    cursor: pointer;
    height: 20px;
    width: 90%;
  }
  
  .prg01::-webkit-progress-value {
  background: #4096ee;
}

  .prg01::-webkit-progress-bar {
    background: #eee;
  }

  .prg01::-moz-progress-bar {
    background: #4096ee;
  }
  
  .radio01
  {
    padding-left: 138px;
  }
  
  .radio02
  {
    display: inline-block;
  }
  
  .radio01 input[type="radio"], .radio01 input[type="checkbox"],.radio02 input[type="radio"], .radio02 input[type="checkbox"] 
  {
    display: none;
  }
  
  .radio01 label 
  {
    display: inline-block;
    background-color: #ddd;
    padding: 2px 11px;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    width: 65px;
  }

.radio01 input[type="radio"]:checked+label, .radio01 input[type="checkbox"]:checked+label, .radio02 input[type="radio"]:checked+label, .radio02 input[type="checkbox"]:checked+label
{
  background-color: #4096ee;
  color: #fff;
}

  .radio02 label 
  {
    display: inline-block;
    background-color: #ddd;
    padding: 2px 11px;
    font-family: Arial;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    margin: 0 4px;
  }

  #rap_search, #rap_od, #rap_do
  {
    padding: 3px 4px 6px;
  }

.lista_aut01
{
  display:none;
  
}

.form4 label span.butt12
{
  background: #4096ee;
  color: #fff;
  width: 70px;
  height: auto;
  text-align: center;
  padding: 2px 4px;
  font-size: 12px;
}
  
.cont_gora01{
			width: 100%;
		}



		ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
		}
		ul.tabs li{
			background: #fff;
			color: #999;
			display: inline-block;
			padding: 6px 10px;
			cursor: pointer;
			font-size: 12px;
			text-transform: uppercase;
			margin-right: 10px;
			border: 1px solid #ddd;
		}

		ul.tabs li.current{
			color: #fff;
      background: #4096ee;
      border: 1px solid #4096ee;
		}
		
		ul.tabs li.current:hover{
      color: #fff;
		}
		
		ul.tabs li:hover
		{
      color: #222;
		}
		
		ul.tabs li:hover::before, ul.tabs li:hover::after
		{
      color: #4096ee;
		}
		
		ul.tabs li.current:before, ul.tabs li.current:after{
      color: #fff;
		}

		.tab-content{
			display: none;
			background: #efefef;
			padding: 10px;
			margin: 10px 0;
		}

		.tab-content.current{
			display: inherit;
		}
		
		ul.tabs li:before
		{
      padding-right: 10px;
		}
		
		ul.tabs li:after
		{
      content: "\2771";
      padding: 0 10px;
		}
		
		.ico_add01:before
		{
      content: "\2609";
		}
		
		.ico_add02:before
		{
      content: "\224D";
		}
		
		.ico_add03:before
		{
      content: "\22A1";
		}
		
		.ico_add04:before
		{
      content: "\22B9";
		}
		
		
		.ico_pay01:before
		{
      content: "\26EC";
		}
		
		.ico_dod01:before
		{
      content: "\2238";
		}
		
		
		.znacznik_01
		{
      margin: 2px 6px 2px 0;
      display: inline-block;
      color: #fff;
      padding: 6px 10px;
      text-align: center;
    }
		
		.znacznik_01:hover
		{
      color: #fff;
    }
		
		.znacznik_01#data_zap
		{
      font-size: 0.8em;
		}
		
		.form03
		{
      padding: 4px;
      margin: 0 4px;
      text-align: center;
		}
    
    .form03:focus
    {
      outline: 0;
      -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
      box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    }

    .podp01
    {
      display: inline-block;
      border: 1px solid #4096ee;
      padding: 4px 8px;
      background-color: #fff;
      color: #4096ee;
      cursor: pointer;
      font-size: 0.8em;
    }
    
    .podp01:hover
    {
      color: #fff;
      background-color: #4096ee;
    }

    .nag02
    {
      font-size: 1.2em;
      font-weight: normal;
      line-height: 1.1em;
      color: #777;
      margin-bottom: 6px;
    }
    
    .nag02 span.nr01
    {
      font-size: 1.4em;
      display:inline-block;
      float:left;
      color: #fff;
      padding: 10px 12px;
      background-color: #4096ee;
      margin-right: 6px;
      font-weight: bold;
    }
    
    .nag02 span.pod02
    {
      font-size: 0.7em;
    }
    
    .cont03 h4
    {
      font-weight: normal;
      border-bottom: 1px solid #cfcfcf;
      text-transform: uppercase;
    }
    
    .form5 input[type=text]
    {
      padding: .5rem .75rem;
      font-size: .875rem;
      line-height: 1.25;
      color: #607d8b;
      background-color: #fff;
      background-image: none;
      background-clip: padding-box;
      border: 1px solid rgba(0,0,0,.15);
      transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
    
    .form5 input[type=text]:focus 
    {
     color:#607d8b;
     background-color:#fff;
     border-color:#4096ee;
     outline:0
    }
    
    .form5 label.przycisk01
    {
      
      min-width: 40px;
      white-space: nowrap;
      vertical-align: middle;
      
       padding:.5rem .75rem;
       margin-bottom:0;
       font-size:.875rem;
       font-weight:400;
       line-height:1.25;
       text-align:center;
       border:1px solid #607d8b;
       
       
       color: #607d8b;
text-align: center;
background-color: #cfd8dc;
       
    }
    
    .des01
    {
      color: #607d8b;
      font-size: 0.8em;
      text-transform: uppercase;
      margin-top: 4px;
    }
    
    .wykres01
    {
      width: 500px;
      background-color: #fff;
      display: inline-block;
      margin: 10px 5px;
    }
    
    #wyp_search, #wyp_model
    {
      padding: 4px 6px;
      margin-right: 4px;
    }


fieldset.oferta_lista01 input[type=checkbox]
{
  display:none;
}

fieldset.oferta_lista01
{
  
}

fieldset.oferta_lista01 label
{
  color: #777;
  cursor: pointer;
  padding: 10px;
  border: #777 1px solid;
  padding-left:16px;
  margin-bottom:6px;
  margin-right: 6px;
  font-size: 12px;
  line-height: 1.4em;
  text-transform: uppercase;
  width: 300px;
  display: inline-block;
  
}

fieldset.oferta_lista01 input[type=checkbox]:checked + label
{
	color: #111;
	border-color: #4096ee;
	border-left: #4096ee 10px solid;
	padding-left:8px;
}

fieldset.oferta_lista01 .nr02
{
  font-size: 30px;
  float: left;
  display: block;
  line-height: 1.4em;
  padding: 15px 10px 15px 0;
}

fieldset.oferta_lista01 .tit10
{
  font-size: 1.2em;
  font-weight: bold;
}

fieldset.oferta_lista01 .tit11
{
  height: 24px;
  display:block;
}

ul.form14 {
    list-style-type:none;
    list-style-position:outside;
    margin:0px;
    padding:0px;
}

ul.form14 li{
    padding:12px; 
    border-bottom:1px solid #eee;
    position:relative;
}

ul.form14 li:first-child
{
    border-top: 1px solid #777;
}

ul.form14 li:last-child
{
    border-bottom: 1px solid #777;
}

ul.form14 label {
    width:180px;
    margin-top: 3px;
    display:inline-block;
    float:left;
    padding:3px;
}
ul.form14 input {
    height:28px; 
    width:70px; 
    padding:5px 8px;
     background: #f9f9f9;
}

ul.form14 button {margin-left:126px;}

ul.form14 input:focus 
{
     background: #fff;
}

ul.form14 input
{
    -moz-transition: padding .25s; 
    -webkit-transition: padding .25s; 
    -o-transition: padding .25s;
    transition: padding .25s;
}

.select01
{
  color: green;
}

.ot01 img:first-child
{
  float: left;
  margin-right: 10px;
}

.ot01 h2
{
  font-size: 20px;
  font-variant: none;
  text-transform: uppercase;
  background-color: transparent;
  color: #888;
  font-weight: 300;
  margin-bottom: 3px;
  font-family: 'Work Sans', sans-serif;;
}

.ot01 h2 strong
{
  font-weight: 500;
}

.ot01 .btn01
{
  display: inline-block;
  padding: 0px 8px;
  text-transform: uppercase;
  font-size: 0.8em;
  margin-right: 8px;
}

.ot01 .ziel11
{
  color: #fff;
  background-color: #2ECC40;
}

.ot01 .czer11
{
  color: #fff;
  background-color: #FF4136;
}

.ot01 .nieb11
{
  color: #fff;
  background-color: #7FDBFF;
}

.ot01 .nieb12
{
  color: #fff;
  background-color: #001f3f;
}

.ot01 .purp11
{
  color: #fff;
  background-color: #B10DC9;
}

.ot01 .linia01
{
  background-color: rgba(150,150,150,0.1);
  padding: 2px 0;
}

.form04
{
  display: inline-block;
  margin: 0 6px;
}

.form04 input[type="text"]
{
  width: 40px;
  border: 1px solid #B10DC9;
}

.form04 button
{
  background: #B10DC9;
  border: 1px solid #B10DC9;
  color: #fff;
  padding: 0.7px 7px 1.5px 6px;
  cursor:pointer;
}

.butt05
{
  float: right;
  padding: 0 6px;
  margin: 0 4px;
  font-size: 0.7em;
  color: #fff;
  background: #7FDBFF;
  border: 1px solid #7FDBFF;
}

.butt05:hover
{
  background: #fff;
  color: #7FDBFF;
  
}

.td_uwagi01
{
  
}

.div_uwagi01
{
  width: 100%;
  background-image: url('/common/img/ico_edit01.png');
  background-repeat: no-repeat;
  background-position: 98% 5px;
  padding-right: 6%;
  min-height: 24px;
  cursor: pointer;
}

.tb_new01 tr
{
  background-color: #fff !important;
  border-bottom: 1px solid #eee;
}


.tb_new01 tr>td {
  padding: 6px 0 4px;
  border-bottom: 1px solid #eee;
}

tr td.ls_zdj01
{
  width: 150px;
  padding: 6px 8px 4px;
}

tr td.ls_zdj02
{
  width: 96px;
  padding: 6px 8px 4px;
}

td.ls_zdj02 img
{
  width: 80px;
}

.ls_nr01 a
{
  font-size: 1.2em;
}

.ls_main01 a.hd01
{
  font-size: 1.3em;
  color: #555;
}

.ls_main01 a.hd01 span
{
  color: #aaa;
}

.ls_cena01
{
  display:inline-block;
  float: right;
  font-size: 1.1em;
  color: #009ada;
  margin-right: 20px;
}

.ls_cena01 span
{
  color: #444;
  font-size: 0.8em;
}

.col_def01
  {
    font-size: 11px;
    /*background-color: #efefef;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;*/
    text-transform: uppercase;
    display: inline-block;
    width: 130px;
  }
  
.ls_det01
{
  background-color: #f5f5f5;
  padding: 2px 6px;
  margin: 4px 2px;
}

.ls_vin01:before, .ls_vin01:before, .ls_lok01:before, .ls_sprz01:before, .ls_www01:before, .ls_oto01:before, .ls_stock, .ls_fb01:before
{
  
  color: #fff;
  background-color: #068cc6;
  padding: 1px 6px;
  font-size: 0.8em;
  text-transform: uppercase;
  display: inline-block;
  line-height: 160%;
  margin-right: 4px;
  vertical-align: middle;
}

.ls_vin01:before
{
  content: 'vin';
}

.ls_fb01:before
{
  content: 'fb';
}

.ls_www01:before
{
  content: 'www';
}

.ls_oto01:before
{
  content: 'oto';
}

.ls_vin01, .ls_lok01, .ls_sprz01, .ls_www01, .ls_oto01, .ls_fb01
{
  width: 130px;
  display: inline-block;
  text-transform: uppercase;
}

 span.ls_stock
 {
    background-color: #33cc33;
    margin-right: 86px;
    
 }

.ls_edit01
{
  font-size: 0.8em;
  color: #999;
  border: 1px solid #aaa;
  padding: 1px 4px;
  cursor: pointer;
}

.ls_edit01:hover
{
  border: 1px solid #1dabb8;
}

.ls_more01
{
  display:inline-block;
  float: right;
  text-transform: uppercase;
  color: #009ada;
  margin-right: 20px;
}

.ls_more01:after
{
  content: "⮕";
  margin-left: 4px;
}

.ls_more01:hover
{
  color: #999;
}

.inp_text01, main.tabs section select
{
  border: 1px solid #333;
  display: inline-block;
}

.dis01
{
  margin: 12px 0;
  background: #fff;
  padding: 12px;
  width: 90%;
  font-size: 12px;
  color: #555;
}

.dis02
{
  font-size: 12px;
  padding: 4px 8px;
  background-color: #fff;
  text-transform: uppercase;
}

.h2dis02
{
  margin-bottom:0px;
}

span.butt01
{
  background: #3498db;
  border: 1px solid #3498db;
  color: #fff;
  padding: 0.7px 7px 1.5px 6px;
  cursor:pointer;
}

#rozlicz_wrapper, #sklepy_wrapper
{
  background-color: #fff;
  padding: 12px;
}

#rozlicz, #sklepy
{
  padding-top:12px;
}

#rozlicz th, #sklepy th
{
  font-size: 12px;
  text-transform:uppercase;
}

#rozlicz_filter input, #sklepy_filter input
{
  border: 1px solid #aaa;
  padding: 4px 8px;
}

#rozlicz_wrapper #rozlicz_filter
{
  float: left;
}

.pre_rozlicz
{
  background-color: #fff;
  padding: 0 12px;
  position: absolute;
  top: 82px;
  right: 20px;
  z-index: 10;
}

.tr_dys td
{
  color: #fff;
  background-color: #28a745;
}

.tr_pro td
{
  color: #fff;
  background-color: #ffc107;
}

.dys01
{
  color: #28a745;
}

.pro01
{
  color: #ffc107;
}

.idk01
{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,cccccc+100;Gren+3D */
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
  color: #fff;
  font-size: 1.6em;
}

tr:hover .idk01
{
  background: rgb(220,220,220); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(220,220,220,1) 0%, rgba(190,190,190,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(220,220,220,1) 0%,rgba(190,190,190,1) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(220,220,220,1) 0%,rgba(190,190,190,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

/*------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1200px)
{

.cont01
{
  width: 100%;
}


}

@media screen and (max-width: 1024px)
{

.body01
{
  margin: 16px 0;
}

}

/*------------------------------------------------------------------------------------------*/
@media screen and (max-width: 800px)
{

.top_head01 h1
{
 display:none;
}

.cont01
{
  width: 100%;
}

.cont03
{
  padding: 8px;
}

.menuf01
{
  display:none;
}

.form1 textarea.rwd01
{
  width: 95%;

}

  .fl_it_50
  {
    display: block;
  }



}

/*------------------------------------------------------------------------------------------*/
@media screen and (max-width: 500px)
{
  .cont01
  {
    width: 100%;
    padding: 0 5px 5px 5px;
  }
  
  .top_button01
  {
    width: 14%;
    text-indent:-9999px;
    background-position: center center;
  }
  
  .box10
  {
    width: 100%;
  }
  
  .top_button02
  {
    width: 28%;
  }
  
  .form1 input, .form1 select
  {
    width: 210px;
  }
  
  .form1 button
  {
    width: 94%;
    padding: 10px 0;
    margin: 20px auto;
    
  }
  
  .form4 label
  {
    width: 100%;
  }

  .form4 label span
  {
    font-size: 9px;
    width: 30%;
  }

  .form4 label input, .form4 label select, .form4 label textarea
  {
    width: 65%;
  }
  
  
  
  .g_admin01
  {
    width: 95%;
    margin: 10px auto;
  }
  
  table.styl1, table.styl2, table.styl3, .fl_cont01
  {
    width: 100%;
  }
  
  table.styl2 th,table.styl3 th
  {
    display: none;
  }
  
  table.styl2 td,table.styl3 td
  {
    display: block;
  }
  
  table.styl2 td:first-child, table.styl3 td:first-child 
  {
      padding-top: .5em;
  }
  
  table.styl2 td:last-child, table.styl3 td:last-child 
  {
      padding-bottom: .5em;
    }

  table.styl2 td:before, table.styl3 td:before 
  {
      content: attr(data-th)": ";
      width: 6.5em; 
      display: inline-block;
      text-align: right;
      font-variant: small-caps;
      text-transform: lowercase;
      font-size: 12px;
      padding: 2px 5px;
    
  }
  
  td.center01
  {
    text-align: left;
  }
  .max250, .max150, .wid300, .min340, .td_cena_rozwin
  {
    max-width: 98%;
  }
  
  .wykres01
  {
    width: 100%;
  }
  
   .box11
  {
    width: 100%;
    grid-template-columns: 80px auto;
  }
  
  .gridc01
  {
    font-size: 24px;
  }
  
  table.box12
  {
    width: 100%;
  }
  
  table.box12 td
  {
    display: block;
    width: 100%;
  }
  
  table.box12 td.box12_nr 
  {
    vertical-align: middle;
    min-height: 40px;
    font-size: 20px;
    width: 100%;
  }
  
  table.box12 td.box12_add 
  {
    width: 100%;
  }
  
  .pre_rozlicz
{
  background-color: #fff;
  padding: 12px 12px 0 12px;
  position: static;
}
}

.box21_1
  {
    vertical-align: top;
  }
  
.link01
{
  cursor: pointer;
}

.form1 textarea.txtarea01
{
  display: block;
  width: 320px;
  height: 120px;
}

.td11
{
  width:30px;
}

.td11 img
{
  filter: invert(51%) sepia(100%) saturate(1939%) hue-rotate(187deg) brightness(96%) contrast(87%);
}

.td11 a:hover img
{
  filter: invert(20%) sepia(30%) saturate(6009%) hue-rotate(238deg) brightness(65%) contrast(129%);
}